Issue 55900

Summary: Make Modify Data Range easier to find
Product: General Reporter: cns <chris.neville-smith>
Component: chartAssignee: kla <thomas.klarhoefer>
Status: CLOSED FIXED QA Contact: issues@graphics <issues>
Severity: Trivial    
Priority: P4 CC: issues
Version: 3.3.0 or older (OOo)Keywords: oooqa, usability
Target Milestone: ---   
Hardware: All   
OS: All   
Issue Type: ENHANCEMENT Latest Confirmation in: ---
Developer Difficulty: ---

Description cns 2005-10-13 10:17:10 UTC
Until a few days ago, I didn't think there was any way of altering your source
data cells once you'd created a chart. I've now worked out that if you
single-click on the chart, then you can right-click on the chart to get "Modify
Data Range", but if you double-click and go into the chart editing mode and then
right-click, the option is nowhere to be seen, in spite of plenty of related
options being available, such as changing the chart type. I would have expected
all these options to be together in one place, and if this confused me, it's
going to confuse Openoffice newbies even more. This is a minor issue, but it is
minor issues such as these that cause prospective Openoffice users to give up
after one attempt claiming it's too difficult.
Comment 1 kla 2005-10-14 11:25:42 UTC
It's not a defect it's an (EaseofUse) enhancement.
Comment 2 IngridvdM 2006-03-08 20:40:44 UTC
This issue is already fixed within the chart reimplementation. If you like you
can download a current developer snapshot build from the OpenOffice.org Chart
website:
http://graphics.openoffice.org/chart/chart.html.

There is a specification available for the new menu structure at:
http://specs.openoffice.org/chart/menus/MenuStructure.odt.

The new dialog inside chart to specify the dataranges is specified here:
http://specs.openoffice.org/chart/dataselection/FlexibleSourceRangeSelection.sxw.
Comment 3 IngridvdM 2006-03-08 20:41:26 UTC
Fixed in CWS chart2mst3.
Comment 4 bjoern.milcke 2006-06-23 10:46:10 UTC
Changed target to 2.x
Comment 5 IngridvdM 2007-01-18 11:55:22 UTC
changed target to 2.3
Comment 6 IngridvdM 2007-03-07 13:59:09 UTC
The menu entry to modify the data ranges has been moved from outside the chart
to inside the chart.
Comment 7 kla 2007-03-15 16:04:40 UTC
verified
Comment 8 ace_dent 2008-05-16 03:33:44 UTC
This Issue is 'Verified' and not updated in 1yr+, so Closing.
A Closed Issue is a Happy Issue (TM).

Regards,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~